@media (max-width: 450px) {


#mobile-navigation { display:block;margin-top:110px; padding: 15px; background-color: rgb(177, 194, 36);border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 5px 5px rgba(55, 0, 0, 0.1); width:80%; margin-left:20px;color: #ffffff !important;font-size: 16px;font-family: 'Roboto Condensed',sans-serif; text-transform:uppercase; margin-bottom: -70px;}

#mobile-navigation a { color: #ffffff !important;line-height: 24px;  }
	
#mobile-button { margin-top:15px; width:30px; height:30px; float:right; z-index: 999999; margin-right:20px; }

.button-border {
	border-bottom:4px solid #ffffff;
	width:25px;
	margin-bottom:4px;
}

#mobile-background { display:block;background-color: rgb(165, 182, 33); height:50px; }


body { border-top: 0px solid rgb(165, 182, 33); }

#post-content {
    padding: 0;
    width: 290px;
}

.content-sidebar-wrap, #content, #sidebar-first, #sidebar-second { clear:both; }

.view-weatherboards .view-content .views-row { width: 100% !important;margin: 20px 0; }

#sidebar-first .block, #sidebar-second .block, #footer-area .column, #top-area .column { display: none !important; }

#container { padding: 75px 0 0 20px; background:none;  }

#block-menu-block-3 { display:block; margin-bottom:30px; padding: 15px; background-color: rgb(177, 194, 36); color: #ffffff;border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 5px 5px rgba(55, 0, 0, 0.1); width:250px; }
#block-menu-block-3 a { color: #ffffff !important; }


#logo-mobile { display:inline-block; margin-top:15px; margin-left:20px; position: absolute; padding: 15px; background-color: #ffffff; color: #ffffff;border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 5px 5px rgba(55, 0, 0, 0.1); width:100px; height:80px; }



#header_wrapper { display:none !important; }

#views_slideshow_cycle_main_homepagepromo-block { display:none !important; }  
#slideshow-nav { display:none !important; }  

#footer img { width: 100%;margin-bottom: 10px; }

#footer .content {  margin-left: 10px;
    width: 280px !important; }

#footer .block-block-2 { width: 200px!important; }

.footer_inner_credit { width: 100% !important; }

.clelandsLogo {display: none; }

.block { 

width: 80% !important;

 }

#block-block-5  { height: 235px !important; }
#block-block-5 .blockInner { height: 170px !important; }
#block-block-4  { height: 235px !important; }
#block-block-4 .blockInner { height: 170px !important; }
#block-block-4 .blockInner img { display: none !important; }


    input.form-text, select.form-select {
      width: 93%;
    }

    textarea.form-textarea {
      width: 100%
    }

  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  #header{
    padding-top: 215px;
  }
  .social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
  }
  #logo{
    margin: 128px 0;
    text-align: center;
  }
   #logo img{
    max-width: 85%;
    text-align: center;
  }
  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }
  .social-icons li{
    padding: 0px;
    text-align: center;
  }
  .social-icons li img{
    /*max-width: 70%;*/
    display: inline-block;
  }
  .menu_wrapper{
    margin-top: 10px;
  }
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .node{
    margin-top: 5px;
  }


}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
 body {
 padding: 0;
}
 #page {
 margin-top: 0;
}
}


/* =Print
----------------------------------------------- */

@media print {
body {
	background: none !important;
	font-size: 10pt;
}

}